<?php
	if (isset($_POST['k1'])) {
		require_once('../../wiras_php/wa_baza/wa_polacz.php');
		$dzisiaj = date('Y-m-d');
		$ido = $_POST['k1']+1;
		$id = $_POST['k2'];
		$zap = "UPDATE users_formularze SET ankieta_data='$dzisiaj' WHERE id_user=$id";
		$wykonaj = mysqli_query($db, $zap);
		$zap = "INSERT INTO wyniki_test (id_user, id_test, nr_odpowiedzi, data) 
				Values ($id, $id, $idt, NOW())";
		
		unset($_POST['k1']);	
	} else exit;
?>